<?php
//about theme info
add_action( 'admin_menu', 'vw_charity_ngo_gettingstarted' );
function vw_charity_ngo_gettingstarted() {
	add_theme_page( esc_html__('About VW Charity NGO', 'vw-charity-ngo'), esc_html__('About VW Charity NGO', 'vw-charity-ngo'), 'edit_theme_options', 'vw_charity_ngo_guide', 'vw_charity_ngo_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function vw_charity_ngo_admin_theme_style() {
   wp_enqueue_style('vw-charity-ngo-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getting-started/getting-started.css');
   wp_enqueue_script('vw-charity-ngo-tabs', esc_url(get_template_directory_uri()) . '/inc/getting-started/js/tab.js');
   wp_enqueue_style( 'font-awesome-css', esc_url(get_template_directory_uri()).'/css/fontawesome-all.css' );
}
add_action('admin_enqueue_scripts', 'vw_charity_ngo_admin_theme_style');

//guidline for about theme
function vw_charity_ngo_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'vw-charity-ngo' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome To VW Charity NGO', 'vw-charity-ngo' ); ?> <span class="version">Version: <?php echo esc_html($theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','vw-charity-ngo'); ?></p>
    </div>
    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy VW Charity NGO at 20% Discount','vw-charity-ngo'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','vw-charity-ngo'); ?> ( <span><?php esc_html_e('vwpro20','vw-charity-ngo'); ?></span> ) </h4> 
			<div class="info-link">
				<a href="<?php echo esc_url( VW_CHARITY_NGO_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'vw-charity-ngo' ); ?></a>
			</div>
		</div>
    </div>

    <div class="tab-sec">
		<div class="tab">
		  <button class="tablinks" onclick="vw_charity_ngo_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'vw-charity-ngo' ); ?></button>
		  	<button class="tablinks" onclick="vw_charity_ngo_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'vw-charity-ngo' ); ?></button>  
		  	<button class="tablinks" onclick="vw_charity_ngo_open_tab(event, 'pro_theme')"><?php esc_html_e( 'Get Premium', 'vw-charity-ngo' ); ?></button>
		  	<button class="tablinks" onclick="vw_charity_ngo_open_tab(event, 'free_pro')"><?php esc_html_e( 'Support', 'vw-charity-ngo' ); ?></button>
		</div>

		<div id="block_pattern" class="tabcontent open">
			<div class="block-pattern-img">
				<h3><?php esc_html_e( 'Block Patterns', 'vw-charity-ngo' ); ?></h3>
				<hr class="h3hr">
				<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','vw-charity-ngo'); ?></p>
	          	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon >> Click Pattern Tab >> Click on homepage sections >> Publish.','vw-charity-ngo'); ?></span></b></p>
	          	<div class="vw-charity-ngo-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'post-new.php?post_type=page' ) ); ?>" target="_blank" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','vw-charity-ngo'); ?></a>
			    </div>
	          	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/block-pattern.png" alt="" />	
	        </div>

	        <div class="block-pattern-link-customizer">
              	<div class="link-customizer-with-block-pattern">
						<h3><?php esc_html_e( 'Link to customizer', 'vw-charity-ngo' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-charity-ngo'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_charity_ngo_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','vw-charity-ngo'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-charity-ngo'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_charity_ngo_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-charity-ngo'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_charity_ngo_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-charity-ngo'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_charity_ngo_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-charity-ngo'); ?></a>
								</div> 
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_charity_ngo_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-charity-ngo'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-charity-ngo'); ?></a>
								</div> 
							</div>
						</div>
				</div>	
			</div>
		</div>

		<div id="lite_theme" class="tabcontent">
			<h3><?php esc_html_e( 'Lite Theme Information', 'vw-charity-ngo' ); ?></h3>
			<hr class="h3hr">
		  	<p><?php esc_html_e('VW Charity NGO is a minimal WordPress theme to design your charity website in the most beautiful way. The theme is useful for those who run a charity, NGO, trust, donation camp, foundations or a non-profit organisation. It can be used by those who often organise fundraising events, blood donation camps, welfare activities, campaigns etc. It has all the features which make it a perfect charity WordPress theme but it can be used for multiple purposes as to write a blog on charity activities and welfare related things or as a portfolio. It has a fully responsive layout and cross-browser compatibility. The NGO theme is written in clean and secure codes. It is SEO-friendly which makes it rank higher in search engine results. It has a testimonial section where people can express their views on your charity work. The VW Charity NGO theme has a banner and call to action (CTA) button. It has social media icons embedded to make your content reach wider audience. The theme can be customized to change its colour, background, logo, font etc. The theme has interactive and stunning user-interface to show your charity work in the best possible way. It is translation ready to entertain audience of various regions.','vw-charity-ngo'); ?></p>
		  	<div class="col-left-inner">
		  		<h4><?php esc_html_e( 'Theme Documentation', 'vw-charity-ngo' ); ?></h4>
				<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'vw-charity-ngo' ); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_CHARITY_NGO_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'vw-charity-ngo' ); ?></a>
				</div>
				<hr>
				<h4><?php esc_html_e('Theme Customizer', 'vw-charity-ngo'); ?></h4>
				<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'vw-charity-ngo'); ?></p>
				<div class="info-link">
					<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'vw-charity-ngo'); ?></a>
				</div>
				<hr>				
				<h4><?php esc_html_e('Having Trouble, Need Support?', 'vw-charity-ngo'); ?></h4>
				<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'vw-charity-ngo'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_CHARITY_NGO_CONTACT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'vw-charity-ngo'); ?></a>
				</div>
				<hr>
				<h4><?php esc_html_e('Reviews & Testimonials', 'vw-charity-ngo'); ?></h4>
				<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'vw-charity-ngo'); ?>  </p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_CHARITY_NGO_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'vw-charity-ngo'); ?></a>
				</div>
		  	  	<div class="link-customizer">
					<h3><?php esc_html_e( 'Link to customizer', 'vw-charity-ngo' ); ?></h3>
					<hr class="h3hr">
					<div class="first-row">
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-charity-ngo'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-admin-customizer"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=vw_charity_ngo_typography') ); ?>" target="_blank"><?php esc_html_e('Typography','vw-charity-ngo'); ?></a>
							</div>
						</div>
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_charity_ngo_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','vw-charity-ngo'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-welcome-write-blog"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_charity_ngo_topbar') ); ?>" target="_blank"><?php esc_html_e('Topbar Settings','vw-charity-ngo'); ?></a>
							</div>
						</div>
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-editor-table"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_charity_ngo_scholarship') ); ?>" target="_blank"><?php esc_html_e('Scholarship Section','vw-charity-ngo'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-charity-ngo'); ?></a>
							</div>
						</div>
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-charity-ngo'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-admin-links"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_charity_ngo_what_do') ); ?>" target="_blank"><?php esc_html_e('What we do Section','vw-charity-ngo'); ?></a>
							</div>
						</div>

						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_charity_ngo_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-charity-ngo'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_charity_ngo_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-charity-ngo'); ?></a>
							</div> 
						</div>

						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_charity_ngo_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-charity-ngo'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_charity_ngo_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-charity-ngo'); ?></a>
							</div>
						</div>
					</div>
				</div>
		  	</div>
			<div class="col-right-inner">
				<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','vw-charity-ngo'); ?></h3>
			  	<hr class="h3hr">
				<p><?php esc_html_e('Follow these instructions to setup Home page.','vw-charity-ngo'); ?></p>
                <ul>
                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','vw-charity-ngo'); ?></span><?php esc_html_e(' Go to ','vw-charity-ngo'); ?>
				  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','vw-charity-ngo'); ?></b></p>

                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','vw-charity-ngo'); ?></p>
                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/home-page-template.png" alt="" />
                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','vw-charity-ngo'); ?></span><?php esc_html_e(' Go to ','vw-charity-ngo'); ?>
				  	<b><?php esc_html_e(' Settings >> Reading ','vw-charity-ngo'); ?></b></p>
				  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','vw-charity-ngo'); ?></p>
                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/set-front-page.png" alt="" />
                  	<p><?php esc_html_e(' Once you are done with this, then follow the','vw-charity-ngo'); ?> <a class="doc-links" href="https://www.vwthemesdemo.com/docs/free-vw-charity-ngo/" target="_blank"><?php esc_html_e('Documentation','vw-charity-ngo'); ?></a></p>
                </ul>
		  	</div>
		</div>	

		<div id="pro_theme" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'vw-charity-ngo' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('This premium charity WordPress theme is for all those looking to establish a charity website with minimum efforts. It gives you the best platform to show your philanthropic work in the most convincing way. The website established through this theme will ease the process of associating with people interested in joining you and those in need of your help. The theme can be used by those running charity house, trust, blood donation camp, welfare activities and NGO. You can use it if you regularly organise fundraising events and donation camps. The theme can be set up within few minutes and has low maintenance. Its code has been checked to comply with WordPress standards. This premium non-profit WordPress theme has minimal design and user-friendly interface for hassle-free navigation. It has unique and beautiful design to make your site attractive.','vw-charity-ngo'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( VW_CHARITY_NGO_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'vw-charity-ngo'); ?></a>
					<a href="<?php echo esc_url( VW_CHARITY_NGO_BUY_NOW ); ?>"><?php esc_html_e('Buy Pro', 'vw-charity-ngo'); ?></a>
					<a href="<?php echo esc_url( VW_CHARITY_NGO_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'vw-charity-ngo'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/vw-charity-ngo.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'vw-charity-ngo' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'vw-charity-ngo'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'vw-charity-ngo'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'vw-charity-ngo'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'vw-charity-ngo'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-charity-ngo'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><?php esc_html_e('10', 'vw-charity-ngo'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'vw-charity-ngo'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'vw-charity-ngo'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'vw-charity-ngo'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'vw-charity-ngo'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'vw-charity-ngo'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'vw-charity-ngo'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'vw-charity-ngo'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( VW_CHARITY_NGO_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'vw-charity-ngo'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="free_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'vw-charity-ngo'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'vw-charity-ngo'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_CHARITY_NGO_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'vw-charity-ngo'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'vw-charity-ngo'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'vw-charity-ngo'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_CHARITY_NGO_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'vw-charity-ngo'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">		  		
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'vw-charity-ngo'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'vw-charity-ngo'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_CHARITY_NGO_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'vw-charity-ngo'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'vw-charity-ngo'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'vw-charity-ngo'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_CHARITY_NGO_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','vw-charity-ngo'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'vw-charity-ngo'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'vw-charity-ngo'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_CHARITY_NGO_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'vw-charity-ngo'); ?></a>
				</div>
		  	</div>
		</div>
	</div>
</div>
<?php } ?>